# std::tr1::__is_location_invariant< _Simple_type_wrapper< _Tp > > Struct Template Reference

Inheritance diagram for std::tr1::__is_location_invariant< _Simple_type_wrapper< _Tp > >:

## Detailed Description

### template<typename _Tp>
struct std::tr1::__is_location_invariant< _Simple_type_wrapper< _Tp > >

Definition at line 810 of file tr1/functional.

The documentation for this struct was generated from the following file:

- tr1/functional